---
name: Gerardo Gutierrez
locality:
country: Remote
role: <a href="">Senior Support Engineer</a>
reports_to: ronnie-alfaro
picture: gerardogutierrez.jpg
pronunciation: gerardo, gerry, jerry
twitter: 
gitlab: gerardo
departments:
- Customer Support
- Threat Insights Group CS Stable Counterpart
- Parental Leave Reentry buddy
expertise: |
  <li><a href="/handbook/on-call/">On-call</a> champion!</li>
  Gitaly
story: I  am a Physics Engineer with a MS on IT. I worked on the Oilfield Industry
  for 10 years before transitioninig to IT. Joining GitLab has been a big achievement.
  On my free time I enjoy Juggling, Gaming and Crossfit.
